#mortlake-arrow	{
		position:absolute;
		top:275px;
		left:585px;
		}


#mortlake-text	{
		text-align: left;
		position:absolute;
		top:315px;
		left:530px;
		}




#dartmoor-arrow	{
		position:absolute;
		top:240px;
		left:95px;
		}

#dartmoor-text	{
		text-align: right;
		position:absolute;
		top:275px;
		left:150px;
		}




#portlandap-arrow	{
		position:absolute;
		top:375px;
		left:160px;
		}

#portlandap-text	{
		text-align: right;
		position:absolute;
		top:350px;
		left:200px;
		}




#capenelson-arrow	{
		position:absolute;
		top:465px;
		left:180px;
		}

#capenelson-text	{
		text-align: left;
		position:absolute;
		top:465px;
		left:100px;
		}




#portfairy-arrow	{
		position:absolute;
		top:445px;
		left:405px;
		}

#portfairy-text	{
		text-align: left;
		position:absolute;
		top:400px;
		left:380px;
		}




#warrnambool-arrow	{
		position:absolute;
		top:450px;
		left:485px;
		}

#warrnambool-text	{
		text-align: right;
		position:absolute;
		top:440px;
		left:550px;
		}





#time		{
		color: #000000;
		position:absolute;
		top:178px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: center;
		position:absolute;
		top:345px;
		left:250px;
		}

#waveheight 	{
		text-align: left;
		position:absolute;
		top:600px;
		left:370px;
		}

#moonphase	{
		position:absolute;
		top:180px;
		left:590px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:50px;
		}

#general-info 	{
		text-align: left;
		position:absolute;
		top:80px;
		left:660px;

		}